summaryrefslogtreecommitdiffstats
path: root/go/t/docker/docker_deploy.sh
diff options
context:
space:
mode:
Diffstat (limited to 'go/t/docker/docker_deploy.sh')
-rwxr-xr-xgo/t/docker/docker_deploy.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/go/t/docker/docker_deploy.sh b/go/t/docker/docker_deploy.sh
index 25597bc5..7ed0de58 100755
--- a/go/t/docker/docker_deploy.sh
+++ b/go/t/docker/docker_deploy.sh
@@ -10,7 +10,7 @@ i=0
max_wait=20
echo "waiting for install (takes about 3 minutes)"
sleep 240
-while ! curl -s localhost:$rnd_port >/dev/null;do
+while ! curl -s localhost:$rnd_port >/dev/null ;do
i=$((i+1))
test $i -gt $max_wait && echo "timeout for installation reached, bailing out" && exit 1
echo "http port not yet reachable ($i of $max_wait). waiting"